
/* ****************** 1칸 레이아웃  ****************** */

.layout_47488_ {position:relative;}
.layout_47488_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_47488_ > div:after {content:''; display:block; clear:both;}
.layout_47488_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  
@media \0screen{
	.layout_47488_ {}
}

/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

	@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__174516__wrap {position:relative;height:100%;}
.pm-slide_wide__174516__wrap .frame {
	position:absolute;bottom:0;z-index:1;
	background-image:url();
	background-repeat:no-repeat;
	background-position:center;
	background-size:100%;
}
.pm-slide_wide__174516__wrap .frame img {visibility:hidden;vertical-align:top;}
.pm-slide_wide__174516__ {max-width:px;margin:0 auto}
.pm-slide_wide__174516__ a {display:block;position:relative;border:none}
.pm-slide_wide__174516__ a img {border:none}
.pm-slide_wide__174516__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__174516__ .item {position:relative}
.pm-slide_wide__174516__ .item img {vertical-align:top}
.pm-slide_wide__174516__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 5%;z-index:2;box-sizing:border-box;}
.pm-slide_wide__174516__ .item .caption .caption_inner {display:table;width:100%;height:100%;margin:0 auto;}
.pm-slide_wide__174516__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color: #333;text-align:left;}
.pm-slide_wide__174516__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;}
.pm-slide_wide__174516__ .item .caption .caption_inner .caption_cell .desc_text {font-size:18px; color:#d7000f; font-weight:bold;}
.pm-slide_wide__174516__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:22px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__174516__ .item .caption .caption_inner .caption_cell .exp_text {font-size:16px;}

.pm-slide_wide__174516__ .item .caption .btn_more {position:relative;display:inline-block;min-width:140px;line-height:30px;margin-top:30px;padding:5px 20px;font-size:14px; font-weight:bold; border:1px solid rgba(255,255,255,.5);text-align:center;box-sizing:border-box;transition:.5s; border-radius:2px}
.pm-slide_wide__174516__ .item .caption .btn_more span {color:#fff;}

.pm-slide_wide__174516__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__174516__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:left;
}
.pm-slide_wide__174516__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color: #fff}
.pm-slide_wide__174516__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__174516__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__174516__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__174516__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__174516__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__174516__ .owl-dots {position:absolute;bottom:5%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__174516__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__174516__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background: #fff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__174516__ .owl-dots .owl-dot.active span,
.pm-slide_wide__174516__ .owl-dots .owl-dot:hover span {border-color: #d24650;background: #d24650; color:#fff;}

.pm-slide_wide__174516__.empty__174516__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__174516__wrap .scroll_down {display:none;}

.pm-slide_wide__174516__.build_edit_mode .item {display:none}
.pm-slide_wide__174516__.build_edit_mode .item img {width:100%}
.pm-slide_wide__174516__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__174516__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__174516__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__174516__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__174516__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__174516__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__174516__wrap .line_left {width:0px;height:100%;position:absolute;top:90px;bottom:0;left:50%;margin-left:-500px;background:#fff;opacity:.0;z-index:1;}
	.pm-slide_wide__174516__wrap .line_right {width:0px;height:100%;position:absolute;top:90px;left:50%;margin-left:500px;background:#fff;opacity:.0;z-index:1;}
	.pm-slide_wide__174516__wrap .line_top {width:100%;max-width:1000px;height:0px;position:absolute;top:90px;left:0;right:0;margin:0 auto;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__174516__ .item .caption {max-width:1200px;margin:auto;}
	.pm-slide_wide__174516__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__174516__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);font-size:38px;line-height:1;letter-spacing:-.05em;}
	.pm-slide_wide__174516__ .item .caption .caption_inner .caption_cell .desc_text {-webkit-transition:all 0.79s 0.5s;transition:all 0.79s 0.5s;}
	.pm-slide_wide__174516__ .item .caption .caption_inner .caption_cell .subject {-webkit-transition:all 1s 1s;transition:all 1s 1s;}
	.pm-slide_wide__174516__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:15px;-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__174516__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}

	.pm-slide_wide__174516__ .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);margin-top:58px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__174516__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__174516__ .caption .btn_more:after {content:'';position:absolute;display:block;top:0;left:50%;transform:translateX(-50%);width:0;height:100%;background:#d7000f;z-index:-1;transition:width 150ms ease-in-out;border-radius:2px}
	.pm-slide_wide__174516__ .caption .btn_more:hover span {color:#fff;}
	.pm-slide_wide__174516__ .caption .btn_more:hover:after {width:100%;}

	.pm-slide_wide__174516__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid  #fff;border-radius:50%}
	.pm-slide_wide__174516__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__174516__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__174516__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__174516__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__174516__ .owl-dots .owl-dot span {position:relative;width:22px;height:4px;margin:0 4px}

	.pm-slide_wide__174516__wrap .scroll_down {display:block;position:absolute;left:0;right:0;bottom:15%;width:100%;max-width:1200px;padding-left:50px;margin:0 auto;z-index:1;animation:down 1.5s infinite;-webkit-animation:down 1.5s infinite;box-sizing:border-box;}
	.pm-slide_wide__174516__wrap .scroll_down > div {display:inline-block;text-align:center;}
	.pm-slide_wide__174516__wrap .scroll_down p {margin:5px 0;padding:0;font-size:14px;color:#fff;}

	.pm-slide_wide__174516__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__174516__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__174516__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__174516__ .item .caption .caption_inner {max-width:100%;}
	.pm-slide_wide__174516__ .item .caption .caption_inner .caption_cell {padding:0 50px;}
	.pm-slide_wide__174516__ .item .caption .caption_inner .caption_cell .desc_text {font-size:26px}
	.pm-slide_wide__174516__ .item .caption .caption_inner .caption_cell .subject {font-size:55px; padding:20px 0;}
	.pm-slide_wide__174516__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
.pm-slide_wide__174516__ .item .caption .btn_more {position:relative;display:inline-block;min-width:140px;line-height:50px;margin-top:30px;padding:5px 30px;font-size:16px; font-weight:bold; border:1px solid rgba(255,255,255,.5);text-align:center;box-sizing:border-box;transition:.5s; border-radius:2px}
.pm-slide_wide__174516__ .item .caption .btn_more span {color:#fff;}  

	.pm-slide_wide__174516__ .owl-dots {top:50%;right:0;max-width:1200px;margin:0 auto;margin-top:-50px;bottom:auto;}
	.pm-slide_wide__174516__ .owl-dots .owl-dot {display:block;margin-bottom:20px;margin-left:-80px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_47532_ {clear:both; min-width:320px;  margin:0 auto;   background:url(/img_up/shop_pds/upcmall/design/img/bohomall_bg_01.png) no-repeat center center fixed; background-size:cover; }
.layout_47532_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_47532_ > div:after {content:''; display:block; clear:both;}
.layout_47532_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;padding:3% 20%}

@media \0screen{
	.layout_47532_ {}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_48409_ {display:inline-block; overflow:hidden; position:relative; width:70%; max-width:100%; vertical-align:top;}
.img_ratio_48409_ * {box-sizing:border-box;}
.img_ratio_48409_ a {display:block; text-decoration:none;}
.img_ratio_48409_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_48409_ {width:345px;}
}
@media \0screen{
	.img_ratio_48409_ {width:345px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_47534_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_47534_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 배너관리 - 슬라이드 (반응형)  ****************** */

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_responsive__47535__ {max-width:px;margin:0 auto}
.pm-slide_responsive__47535__ .owl-stage-outer {padding:0 1px !important}
.pm-slide_responsive__47535__ .item {position:relative; padding:30px;}
.pm-slide_responsive__47535__ .item a {display:block}
.pm-slide_responsive__47535__ .item .inner__47535__ {box-sizing:border-box;padding:8px 8px 15px;border:2px solid #f5f5f5; margin-right:2px; background:#f2f2f2;}
.pm-slide_responsive__47535__ .item .inner__47535__:hover {border:2px solid #d7000f; transition:.2s; }
.pm-slide_responsive__47535__ .item .figure {display:block; margin:0; overflow:hidden;}
.pm-slide_responsive__47535__ .item .figure img {display:inline !important;width:100%;border:none;vertical-align:top; transform:scale(1.0); transition:transform .5s;}
.pm-slide_responsive__47535__ .item .figure img:hover {display:inline !important;width:100%;border:none;vertical-align:top; transform:scale(1.1); transition:transform .5s;}

.pm-slide_responsive__47535__ .item .caption {display:block;margin-top:10px}
.pm-slide_responsive__47535__ .item .caption > span {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin:5px 0 0;font-size:13px;color:#333;letter-spacing:-.03em;line-height:1.4em;text-align:center; font-weight:;}
.pm-slide_responsive__47535__ .item .caption > span:first-child {margin-top:0}
.pm-slide_responsive__47535__ .item .caption .title {font-size:13px;font-weight:}

.pm-slide_responsive__47535__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__47535__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:1;
}
.pm-slide_responsive__47535__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;color:#fff}
.pm-slide_responsive__47535__ .owl-nav .owl-prev {left:10px}
.pm-slide_responsive__47535__ .owl-nav .owl-next {right:10px}
.pm-slide_responsive__47535__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_responsive__47535__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_responsive__47535__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_responsive__47535__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_responsive__47535__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__47535__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 4px;background:#d7d7d7;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-slide_responsive__47535__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__47535__ .owl-dots .owl-dot:hover span {background: #d7000f}

.pm-slide_responsive__47535__.empty__47535__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-slide_responsive__47535__ .item .inner__47535__ {padding:18px 18px 25px}
	.pm-slide_responsive__47535__ .item .caption {margin-top:20px}
	.pm-slide_responsive__47535__ .item .caption .title {font-size:20px}

	.pm-slide_responsive__47535__ .owl-nav .owl-prev {left:20px}
	.pm-slide_responsive__47535__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1250px){
	.pm-slide_responsive__47535__ .owl-nav [class*='owl-'] {width:90px;height:90px;line-height:90px;margin-top:-45px}
	.pm-slide_responsive__47535__ .owl-nav [class*='owl-']:before {font-size:40px;color:#fff}
	.pm-slide_responsive__47535__ .owl-nav .owl-prev {left:-110px}
	.pm-slide_responsive__47535__ .owl-nav .owl-next {right:-110px}
}
  
/* ****************** 1칸 레이아웃  ****************** */

.layout_47696_ {clear:both; min-width:320px;  margin:0 auto;   background:url(/img_up/shop_pds/upcmall/design/img/bohomall_bg_01.png) no-repeat center center fixed; background-size:cover; }
.layout_47696_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_47696_ > div:after {content:''; display:block; clear:both;}
.layout_47696_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;padding:3% 0}

@media \0screen{
	.layout_47696_ {}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_47533_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top;}
.img_ratio_47533_ * {box-sizing:border-box;}
.img_ratio_47533_ a {display:block; text-decoration:none;}
.img_ratio_47533_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_47533_ {width:345px;}
}
@media \0screen{
	.img_ratio_47533_ {width:345px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_47698_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_47698_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 배너관리 - 슬라이드 (반응형)  ****************** */

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_responsive__47699__ {max-width:px;margin:0 auto}
.pm-slide_responsive__47699__ .owl-stage-outer {padding:0 1px !important}
.pm-slide_responsive__47699__ .item {position:relative; padding:30px;}
.pm-slide_responsive__47699__ .item a {display:block}
.pm-slide_responsive__47699__ .item .inner__47699__ {box-sizing:border-box;padding:8px 8px 15px;border:2px solid #f5f5f5; margin-right:2px; background:#f2f2f2;}
.pm-slide_responsive__47699__ .item .inner__47699__:hover {border:2px solid #d7000f; transition:.2s; }
.pm-slide_responsive__47699__ .item .figure {display:block; margin:0; overflow:hidden;}
.pm-slide_responsive__47699__ .item .figure img {display:inline !important;width:100%;border:none;vertical-align:top; transform:scale(1.0); transition:transform .5s;}
.pm-slide_responsive__47699__ .item .figure img:hover {display:inline !important;width:100%;border:none;vertical-align:top; transform:scale(1.1); transition:transform .5s;}

.pm-slide_responsive__47699__ .item .caption {display:block;margin-top:10px}
.pm-slide_responsive__47699__ .item .caption > span {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin:5px 0 0;font-size:13px;color:#333;letter-spacing:-.03em;line-height:1.4em;text-align:center; font-weight:;}
.pm-slide_responsive__47699__ .item .caption > span:first-child {margin-top:0}
.pm-slide_responsive__47699__ .item .caption .title {font-size:13px;font-weight:}

.pm-slide_responsive__47699__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__47699__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:1;
}
.pm-slide_responsive__47699__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;color:#fff}
.pm-slide_responsive__47699__ .owl-nav .owl-prev {left:0px}
.pm-slide_responsive__47699__ .owl-nav .owl-next {right:0px}
.pm-slide_responsive__47699__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_responsive__47699__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_responsive__47699__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_responsive__47699__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_responsive__47699__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__47699__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 4px;background:#d7d7d7;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-slide_responsive__47699__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__47699__ .owl-dots .owl-dot:hover span {background: #d7000f}

.pm-slide_responsive__47699__.empty__47699__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-slide_responsive__47699__ .item .inner__47699__ {padding:18px 18px 25px}
	.pm-slide_responsive__47699__ .item .caption {margin-top:20px}
	.pm-slide_responsive__47699__ .item .caption .title {font-size:20px}

	.pm-slide_responsive__47699__ .owl-nav .owl-prev {left:20px}
	.pm-slide_responsive__47699__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1250px){
	.pm-slide_responsive__47699__ .owl-nav [class*='owl-'] {width:90px;height:90px;line-height:90px;margin-top:-45px}
	.pm-slide_responsive__47699__ .owl-nav [class*='owl-']:before {font-size:40px;color:#fff}
	.pm-slide_responsive__47699__ .owl-nav .owl-prev {left:-110px}
	.pm-slide_responsive__47699__ .owl-nav .owl-next {right:-110px}
}
  
/* ****************** 1칸 레이아웃  ****************** */

.layout_47569_ {clear:both; min-width:320px;  margin:0 auto;   background:url(/img_up/shop_pds/upcmall/design/img/tree_01.png) no-repeat center center fixed; background-size:cover; }
.layout_47569_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_47569_ > div:after {content:''; display:block; clear:both;}
.layout_47569_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;padding:3% 20%}

@media \0screen{
	.layout_47569_ {}
}

/* ****************** 공백  ****************** */

.empty_line_47577_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_47577_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_47577_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_47571_ p {
	display:block; margin:0; padding:0;
	font-size:48px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.6em;
}
.text_47571_ p a {color:#ffffff; text-decoration:none;}
.glow {color: #fff; text-align: center; animation: glow 1s ease-in-out infinite alternate;}

@-webkit-keyframes glow {
  from { text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #4d7106, 0 0 40px #4d7106, 0 0 50px #4d7106, 0 0 60px #4d7106, 0 0 70px #4d7106; }
   to { text-shadow: 0 0 20px #fff, 0 0 30px #123402, 0 0 40px #123402, 0 0 50px #123402, 0 0 60px #123402, 0 0 70px #123402, 0 0 80px #123402; }
}  

/* ****************** 실선  ****************** */

.solid_line_47574_ {display:block; position:relative; width:100%; height:20px; }
.solid_line_47574_:before {content:''; position:absolute; transform: translateX(-50%); -ms-transform: translateX(-50%); top:50%; width:20%; height:0; border-top:4px solid #ffffff;}

/* ****************** 한줄 텍스트  ****************** */

.text_47573_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_47573_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_47575_ {font-size:0;}
.button_title_47575_ p {
	display:inline-block; margin:0; padding:0.8em 3em;
	border-radius:100px; border:1px solid #ffffff; background:#ffffff;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color: #333; line-height:1em;
}
.button_title_47575_ p:hover {background:#4682ff; border:1px solid #4682ff;color:#fff; transition:.5s;}
.button_title_47575_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_47578_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_47578_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_47578_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48214_ {clear:both; min-width:320px;  margin:0 auto;   background:url(/img_up/shop_pds/upcmall/design/img/tree_01.png) no-repeat center center fixed; background-size:cover; }
.layout_48214_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_48214_ > div:after {content:''; display:block; clear:both;}
.layout_48214_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;padding:3%}

@media \0screen{
	.layout_48214_ {}
}

/* ****************** 공백  ****************** */

.empty_line_48216_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_48216_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48216_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_48220_ p {
	display:block; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.3em;
}
.text_48220_ p a {color:#ffffff; text-decoration:none;}
.glow {color: #fff; text-align: center; animation: glow 1s ease-in-out infinite alternate;}



/* ****************** 실선  ****************** */

.solid_line_48219_ {display:block; position:relative; width:100%; height:20px; }
.solid_line_48219_:before {content:''; position:absolute; transform: translateX(-50%); -ms-transform: translateX(-50%); top:50%; width:20%; height:0; border-top:4px solid #ffffff;}

/* ****************** 한줄 텍스트  ****************** */

.text_48218_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.3em;
}
.text_48218_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_48215_ {font-size:0;}
.button_title_48215_ p {
	display:inline-block; margin:0; padding:0.8em 3em;
	border-radius:100px; border:1px solid #ffffff; background:#ffffff;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color: #333; line-height:1em;
}
.button_title_48215_ p:hover {background:#4682ff; border:1px solid #4682ff;color:#fff; transition:.5s;}
.button_title_48215_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_48217_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_48217_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48217_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_47589_ {clear:both; min-width:320px;  margin:0 auto;   background:url(/img_up/shop_pds/upcmall/design/img/product_bg_02.png) no-repeat center center fixed; background-size:cover; }
.layout_47589_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_47589_ > div:after {content:''; display:block; clear:both;}
.layout_47589_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;padding:3% 12%}

@media \0screen{
	.layout_47589_ {}
}

/* ****************** 공백  ****************** */

.empty_line_47591_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_47591_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_47591_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_47583_ p {
	display:block; margin:0; padding:0;
	font-size:48px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.6em;
}
.text_47583_ p a {color: #333; text-decoration:none;} 

/* ****************** 실선  ****************** */

.solid_line_47581_ {display:block; position:relative; width:100%; height:20px; }
.solid_line_47581_:before {content:''; position:absolute; left:0; top:50%; width:10%; height:0; border-top:4px solid  #333;}

/* ****************** 한줄 텍스트  ****************** */

.text_47582_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color: #333; line-height:1.2em;
}
.text_47582_ p a {color: #333; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_47584_ {font-size:0;}
.button_title_47584_ p {
	display:inline-block; margin:0; padding:0.8em 3em;
	border-radius:100px; border:1px solid  #222222; background: #222222;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_47584_ a {color:#fff}  
.button_title_47584_ p:hover {background:#4682ff; border:1px solid #4682ff;color:#fff; transition:.5s;}
.button_title_47584_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_47592_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_47592_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_47592_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48242_ {clear:both; min-width:320px;  margin:0 auto;   background:url(/img_up/shop_pds/upcmall/design/img/product_bg_02.png) no-repeat center center fixed; background-size:cover; }
.layout_48242_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_48242_ > div:after {content:''; display:block; clear:both;}
.layout_48242_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;padding:3%}

@media \0screen{
	.layout_48242_ {}
}

/* ****************** 공백  ****************** */

.empty_line_48247_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_48247_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48247_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_48243_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.2em;
}
.text_48243_ p a {color: #333; text-decoration:none;} 

/* ****************** 실선  ****************** */

.solid_line_48244_ {display:block; position:relative; width:100%; height:20px; }
.solid_line_48244_:before {content:''; position:absolute; left:0; top:50%; width:10%; height:0; border-top:4px solid  #333;}

/* ****************** 한줄 텍스트  ****************** */

.text_48246_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.2em;text-shadow: 2px 2px 2px #fff;
}
.text_48246_ p a {color: #333; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_48245_ {font-size:0;}
.button_title_48245_ p {
	display:inline-block; margin:0; padding:0.8em 3em;
	border-radius:100px; border:1px solid  #222222; background: #222222;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_48245_ a {color:#fff}  
.button_title_48245_ p:hover {background:#4682ff; border:1px solid #4682ff;color:#fff; transition:.5s;}
.button_title_48245_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_48248_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_48248_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48248_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_47580_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_47580_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_47580_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_47617_ {clear:both; min-width:320px; max-width:1480px; margin:0 auto;}
.layout_47617_ > div {margin-left:-20px;}
.layout_47617_ > div:after {content:''; display:block; clear:both;}
.layout_47617_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_47617_ > div > .container_1 {width:33.333333333333%;}
.layout_47617_ > div > .container_2 {width:33.333333333333%;}
.layout_47617_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_47617_ > div > .container_1 { width:100%; }
	.layout_47617_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_47617_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_47617_ {min-width:1480px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_47618_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.6em;
}
.text_47618_ p a {color: #333; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_47629_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_47629_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #cccccc;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__47619_ ul {margin:0;padding:0;list-style:none; padding:0 10px 20px 10px;}
	.pm-board_list__47619_ li {border-bottom:1px solid #ddd;font-size:18px;line-height:1.4em; font-weight:; letter-spacing:0px;}
	.pm-board_list__47619_ li:first-child {}
	.pm-board_list__47619_ a {display:block;color:#666;padding:16px 8px}
	.pm-board_list__47619_ a:hover {display:block;color:#4682ff; background:#f4f4f4; padding:16px 8px}  
	.pm-board_list__47619_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__47619_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__47619_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:16px;color:#999; letter-spacing:0px;}
	.pm-board_list__47619_ .comment {font-weight:normal;color:#666}
	.pm-board_list__47619_ .empty {padding:10px 8px;font-size:16px;color:#111;text-align:center}

/* ****************** 한줄 텍스트  ****************** */

.text_47625_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.6em;
}
.text_47625_ p a {color: #333; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_47630_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_47630_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #cccccc;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_47624_:after {content:''; display:block; clear:both;}
.img_tile_47624_ * {box-sizing:border-box;}
.img_tile_47624_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_47624_ .item a {display:block; text-decoration:none;}
.img_tile_47624_ figure {display:block; margin:0; padding:5px;}
.img_tile_47624_ figure img {max-width:80%; vertical-align:bottom;}
.img_tile_47624_ figure img:hover {max-width:80%; vertical-align:bottom;box-shadow: rgba(70, 130, 255, 0.35) 0px 5px 15px; border-radius:50%;}
.img_tile_47624_ .text_box {display:block;}
.img_tile_47624_ .text_box p {margin:0; padding:5px;}
.img_tile_47624_ .subject {font-weight:; color: #666;}
.img_tile_47624_ .content {color:#444;}

.text_sml_47624_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_47624_ .content {font-size:13px; line-height:1.6em;}
.text_mid_47624_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_47624_ .content {font-size:14px; line-height:1.6em;}
.text_big_47624_ .subject {font-size:18px; line-height:1.4em;}
.text_big_47624_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_47624_ .item {width:100%;}
.col_m_2_47624_ .item {width:50%;}
.col_m_3_47624_ .item {width:33.3333%;}
.col_m_1_47624_ .item,
.col_m_2_47624_ .item2n,
.col_m_3_47624_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_47624_ .item,
	.col_m_2_47624_ .item2n,
	.col_m_3_47624_ .item3n {clear:none;}

	.col_pc_1_47624_ .item {width:100%;}
	.col_pc_2_47624_ .item {width:50%;}
	.col_pc_3_47624_ .item {width:33.3333%;}
	.col_pc_4_47624_ .item {width:25%;}
	.col_pc_5_47624_ .item {width:20%;}
	.col_pc_6_47624_ .item {width:16.6666%;}
	.col_pc_1_47624_ .item,
	.col_pc_2_47624_ .item2n,
	.col_pc_3_47624_ .item3n,
	.col_pc_4_47624_ .item4n,
	.col_pc_5_47624_ .item5n,
	.col_pc_6_47624_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_47624_ .item,
	.col_m_2_47624_ .item2n,
	.col_m_3_47624_ .item3n {clear:none;}

	.col_pc_1_47624_ .item {width:100%;}
	.col_pc_2_47624_ .item {width:50%;}
	.col_pc_3_47624_ .item {width:33.3333%;}
	.col_pc_4_47624_ .item {width:25%;}
	.col_pc_5_47624_ .item {width:20%;}
	.col_pc_6_47624_ .item {width:16.6666%;}
	.col_pc_1_47624_ .item,
	.col_pc_2_47624_ .item2n,
	.col_pc_3_47624_ .item3n,
	.col_pc_4_47624_ .item4n,
	.col_pc_5_47624_ .item5n,
	.col_pc_6_47624_ .item6n {clear:both;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_47626_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.6em;
}
.text_47626_ p a {color: #333; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_47631_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_47631_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #cccccc;}

/* ****************** 한줄 텍스트  ****************** */

.text_47621_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color: #4682ff; line-height:1.6em;
}
.text_47621_ p a {color: #4682ff; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_47622_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.6em;
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.img__47633__ {position:relative}
.img__47633__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background: #4682ff;opacity:0;transition:.2s opacity ease-in-out;z-index:1;border-radius:0px;}
.img__47633__:hover:before {content:'';opacity:0.8;border-radius:0px;}
.img__47633__ * {box-sizing:border-box}
.img__47633__ a {display:block;max-width:100%;vertical-align:top}
.img__47633__ .figure {display:block;margin:0;overflow:hidden;border-radius:0px;}
.img__47633__ .figure img {width:100%;vertical-align:top;transform:scale(1.0); transition:transform .2s; border-radius:0px;}
.img__47633__{overflow:hidden;}
.img__47633__:hover img{transform:scale(1.1);transition:transform .2s;overflow:hidden;border-radius:0px;}
.img__47633__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__47633__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__47633__ .caption .caption_inner {display:table-cell;padding:3%;vertical-align:middle}
.img__47633__ .caption .cap_text1 {display:block;margin-bottom:2px;font-weight:bold; font-size:18px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__47633__ .caption .cap_text2 {display:block;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__47633__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__47633__ .caption .caption_inner {padding:5%}
	.img__47633__ .caption .cap_text1 {font-size:22px}
	.img__47633__ .caption .cap_text2 {font-size:16px}
	.img__47633__ .caption .cap_btn {margin-top:10px;padding:5px 15px}
}

/* ****************** 공백  ****************** */

.empty_line_47606_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_47606_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_47606_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
